This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Visual Composer error after theme update

  • Creator
    Topic
  • #8280
    giochrono
    Member

    Hi,

    I have been using Visual Composer plug in with the theme, but have found that after updating my theme, it just keeps trying to convert the page to a newer version and failing (error = the page was created using an older version…convert page…). They have an update due for visual composer (3.6) which I waiting for to see if that helps but wondered if you have any ideas as I have a few test builds going, one on a previous version on the theme which still works fine and one with the latest update and that one has the issue.

    Cheers

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #8286
    Jason Bobich
    Keymaster

    Hello,

    I apologize but I honestly don’t know anything about this plugin or how it works. Have you tried maybe reporting what’s happening to the plugin authors? Maybe they would have an idea of common things in themes that conflict, possibly.

    #8408
    giochrono
    Member

    Found that it was ok on new pages…it just seems to hate my homepage only. So maybe its the php pixies.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The forum ‘Akita Responsive WordPress Theme’ is closed to new topics and replies.